* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: sans-serif;
	font-display: none;
	text-decoration: none;
}


#horizontal-tab li {
	display: inline-block;
	margin: 5px;
}

.header {
	display: flex;
	padding: 20px;
	margin-left: 20px;
	font-size: 20px;
}


.header img {
	margin-right:  20px;
}

.content-width {
	margin:	0; 	
	padding: 30px;
}

.cta-button {
	background-color: #c2195b;
	border-radius: 30px;
	padding: 10px 20px;
	border: 3px solid gray;
	display: inline-block;
	margin-bottom: 30px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}

.content-center {
	text-align:  center;
}

.bottom-content {
	display: flex;
	padding: auto;
	border-radius: auto;
	margin: auto;
	align-items: baseline;
	background-color: #1f0bd9;
	color: white;
	justify-content: space-around;
}

.bottom-content a {
	color: #fff;
}

.bottom-content li {
	list-style: none;
	padding: 5px;
	margin: auto;

}
